/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Cabin:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,300,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
}

button,
a.btn,
a.button,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
}

.menu{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
}

blockquote{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
}
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
font-family: "Cabin", Helvetica, arial, verdana, sans-serif;
font-size: 1.2em;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#555;
background:#efefef url(css/img/grid2.png);
font:normal 0.9em/150% Helvetica, arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

#wrap{
width:100%;
background:#fff;
margin:30px auto 30px auto;
padding:0 2%;
border:1px solid #ccc;
}


#footer{
text-align:center;
padding:20px;
margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.8em;
text-shadow:0px 1px 1px #fff;
position: relative;
top:0;
left:0;
background:#fff;
}

	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/*-------------------------*/
/*  SOCIAL MEDIA ICONS     */
/*-------------------------*/

a .fa-facebook-square {
	color: #3b5998;
}
a .fa-twitter {
	color: #4099ff;
}
a .fa-linkedin-square {
	color: #4875b4;
}
a .fa-google-plus-square{
	color: #c63d2d;
}

/*-------------------------*/
/*  FONT AWESOME ICONS     */
/*-------------------------*/
.fa-bank{
	color: #007f0e;
}
.fa-briefcase{
	color: #fff;
}
.fa-mortar-board{
	color: ;
}
.fa-group{
	color: #fff;
}

/*-------------------------*/
/*       HEADINGS          */
/*-------------------------*/
.main-title {
	color: #fff;
	font-size: 3em;
	text-shadow: 1px 1px 2px #aaa;
}

.subtitle {
	color: #aaa;
	font-size: 2em;
}

header { 
  float: left;
}
p {
	font-size: 1.2em;
}
.social {
  float: right;
  margin-top: 5px;
	
}

/*-------------------------*/
/*       HERO UNIT          */
/*-------------------------*/
.hero-column {
	background-color: #eee;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	padding: 10px;
	text-align: center;
	
}
.hero-column h3 i  {
	color: #eab856;
}
.hero-column p  {
	font-size: 1.3em;
}